[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ARM toolchain is not up-to-date

Roger Leigh <rleigh@whinlatter.ukfsn.org> writes:

> Some of the ARM buildds are still not using G++ 4.1 as the default C++
> compiler, nearly two months after the default was changed.  I already
> reported this over a month ago to arm@buildd.debian.org, but it's
> still unfixed.  That is the correct address, isn't it?
> Please could all the ARM buildds be updated to use the current
> toolchain?

Shouldn't sbuild automatically install the latest build-essentials by
itself? It is kind of stupid to have build essentials not sufficiently
new on a buildd and every time some buildd admins forget to upgrade.

It would be a trivial change in sbuild to do this.


Reply to: